.flexslider {
	margin: 0;
	background: transparent;
	border: 0 solid #fff;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
  }
  
  .flexslider .slides img {
	margin-bottom: 3rem;
  }
  
  .flex-caption h2 {
	text-align: center;
	letter-spacing: -0.02em;
	color: #2D3A3A;
	font-weight: normal;
	font-size: 4.5rem;
	line-height: 4.75rem;
	margin-bottom: 1.25rem;
  }
  
  .flex-caption p {
	font-size: 1.75rem;
	line-height: 2.125rem;
	color: #697371;
	margin-bottom: 2.5rem;
  }
  
  .flex-caption {
	text-align: center;
	margin: 3.125rem 0 6.9rem 0;
	padding: 0px 5rem;
	min-height: 205px;
  }
  
  .flex-control-nav {
	top: 18rem;
	bottom: auto;
  }
  
  .flex-direction-nav a {
	bottom: 28%;
	top: auto;
  }
  
  .flex-control-paging li a {
	width: 9px;
	height: 9px;
	background: #A5ABA9;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
  }
  
  .flex-control-paging li a.flex-active {
	background: #2D3A3A;
  }
  
  .flex-direction-nav a:before {
	font-family: "Font Awesome 5 Free";
	content: "\f053";
  }
  
  .flex-direction-nav a.flex-next:before {
	content: "\f054";
  }
  
  .contents.line-top .wrapper {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 91.666667%;
	flex: 0 0 91.666667%;
	max-width: 91.666667%;
	margin-right: auto!important;
	margin-left: auto!important;
  }
  
  .banner-section .flex-row .banner-title {
	color: #2d3a3a;
	font-size: 3.688rem;
	font-weight: 400;
	letter-spacing: -0.03em;
	line-height: 4rem;
	margin-bottom: 0;
  }
  
  .banner-section .flex-row .account {
	color: #2e3a3a;
	font-size: 1.375rem;
	font-weight: 400;
	margin: 0.75rem 0 2rem 0;
	line-height: 1.375rem;
	letter-spacing: 0.01em;
  }
  
  .wrapname {
	white-space: pre-wrap !important;
	line-height: 15px;
  }
  
  .flex-row .content .right-line {
	border-right: 2px solid #fff;
  }
  
  .bulletpoints {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
	padding-top: 5px;
	padding-bottom: 3px;
  }
  
  .works-flow {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 50%;
	max-width: 50%;
  }
  
  .banner-section .flex-row .seedetails {
	margin-top: 40px;
  }
  
  .banner-section .flex-row .seedetails p.ct-title {
	color: #697371;
	font-size: 0.79rem;
	line-height: 100%;
	font-family: FoundersGroteskMono-Regular;
	font-weight: 400;
	  /*white-space: nowrap;*/
	margin: 0.5rem 0 1rem;
	text-align: center;
	position: absolute;
	bottom: auto;
	left: 0;
	right: 0;
	padding: 0 10px;
  }
  
  .banner-section .flex-row .seedetails .line-top .wrapper:before {
	content: '';
	border-top: 2px solid #fdfbfb;
	display: block;
	position: absolute;
	z-index: 1;
	height: 2px;
	width: 100%;
	left: 0;
	right: 0;
	top: -15px;
  }
  
  .banner-section .flex-row .content p.avg.title {
	font-size: 12px;
	margin-top: 30px;
  }
  
  .banner-section .flex-row .seedetails .ct-percentage {
	font-size: 12px;
	margin: 0;
	min-height: 1px;
  }
  
  .banner-section .flex-row .seedetails .ct-tip {
	background: url(../img/icon/tooltip.svg) center top no-repeat;
	background-size: 66px;
	height: 50px;
	margin: 0 10px;
	padding-top: 0px;
	text-align: center;
  }
  
  .banner-section .flex-row .seedetails .bar-ct.active .ct-tip {
	background: url(../img/icon/arrow_black_bg.svg) no-repeat;
	color: #fff;
	background-size: 66px;
	background-position: center top;
  }
  
  .banner-section .flex-row .seedetails .bar-ct {
	margin: auto;
	margin-bottom: 0;
	position: relative;
	padding-bottom: 60px;
  }
  
  .banner-section .flex-row .seedetails .line-top .details {
	color: #2e3a3a;
	font-size: 0.75rem;
	margin-top: 2rem;
	text-align: center;
	font-family: FoundersGroteskMono-Regular;
	font-weight: 400;
  }
  
  .slide-thumb {
	position: relative;
  }
  
  .play-icon {
	position: absolute;
	left: 50%;
	top: 55%;
	z-index: 9;
	transform: translate(-50%, -50%) !important;
	padding-top: 85px;
	font-size: 1.375rem;
	color: #fff;
	font-weight: normal;
	background: url(../img/icon/play-video-icon.png) center top no-repeat;
	background-size: 70px 70px;
	cursor: pointer;
  }
  
  .graph-details ul {
	padding: 0px;
	text-align: center;
	margin-top: 1rem;
  }
  
  .graph-details ul li {
	list-style: none;
	display: inline-block;
	font-size: 0.813rem;
	color: #2D3A3A;
	padding: 0 1rem;
  }
  
  .graph-details ul li span {
	width: 9px;
	height: 9px;
	border-radius: 0.125rem;
	display: inline-block;
	margin-right: 0.5rem;
  }
  
  .video-section .left-section {
	background: #79a2a4 url(../img/banner_5.png) no-repeat;
	background-size: cover;
	background-position: left top;
	display: flex;
	flex-direction: column;
	justify-content: center;
  }
  
  .playimg img {
	width: 90px;
  }
  
  .bar-main.flex-box {
	width: 100%;
  }
  
  .video-section .contents {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: start;
	max-width: 480px;
	width: 100%;
	padding: 12.313rem 0;
  }
  
  .testimonial-section .left-testimonial .content {
	max-width: 480px;
	width: 100%;
  }
  
  .video-section .right-section {
	background-color: #79a2a4;
	display: flex;
	justify-content: center;
	display: flex;
  }
  
  .video-section .right-section p {
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 0.43px;
  }
  
  .video-section .right-section .investment {
	font-size: 2.688rem;
	line-height: 3rem;
	letter-spacing: 0.01em;
	margin-bottom: 1.25rem;
	color: #fff;
  }
  
  .add-symbol {
	display: block;
  }
  
  .video-section .right-section p.description {
	font-size: 1rem;
	margin-bottom: 1.25rem;
	line-height: 1.5rem;
	letter-spacing: 0.04em;
  }
  
  .testimonial-section {
	padding: 0;
  }
  
  .testimonial-section .left-testimonial {
	background-color: #ffffff;
	  /* height: 100vh;*/
	text-align: center;
	  /*padding-left: 100px;*/
	  /* padding-right: 30px;*/
	justify-content: center;
	align-items: center;
	display: flex;
  }
  
  .testimonial-section .left-testimonial .content p {
	color: #2d3a3a;
	font-weight: 400;
	letter-spacing: 0.027rem;
	font-size: 1.938rem;
	line-height: 3.125rem;
  }
  
  .testimonial-section .right-testimonial {
	background-color: #ca633a;
  }
  
  .testimonial-section .right-testimonial .arc-img {
	padding: 5rem 0;
  }
  
  .testimonial-section .right-testimonial .arc-img .arc_left_top {
	margin-bottom: 3.125rem;
  }
  
  .testimonial-section .right-testimonial .arc-img .arc_left_img,
  .testimonial-section .right-testimonial .arc-img .arc_right_img {
	border-radius: 50%;
	width: 230px;
  }
  
  .testimonial-section .right-testimonial .arc-img .arc_left_img,
  .testimonial-section .right-testimonial .arc-img .arc_right_img {
	border-radius: 50%;
	width: 230px;
  }
  
  section.debit-invest-section {
	margin: 2rem 0;
  }
  
  .debit-invest-section .left-debit .content {
	text-align: center;
  }
  
  .debit-invest-section .right-debit .content {
	text-align: center;
	padding: 12rem 0;
	max-width: 480px;
	width: 100%;
  }
  
  .debit-invest-section .right-debit .content h5 {
	font-size: 1.125rem;
	color: #555;
  }
  
  .debit-invest-section .learn-more {
	margin-top: 1.875rem;
	background: #2d3a3a;
	border: 1px solid #2d3a3a;
	color: #fff;
  }
  
  .debit-invest-section #mobl-view-img {
	display: none;
  }
  
  section.news-section {
	background: white;
	min-height: 20rem;
	display: flex;
	padding: 5rem 0;
  }
  
  section.news-section .flex-box {
	width: 100%;
  }
  
  section.news-section .content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
  }
  
  section.news-section .content p {
	padding: 0rem 0rem 1.6rem 0rem;
	font-size: 2rem;
	color: black;
  }
  
  section.news-section .content a {
	background: transparent;
	border: none;
	border-color: transparent;
	outline: 0;
  }
  
  section.news-section .content img {
	min-width: 12rem;
  }
  
  .asseenin-container .asseenin {
	margin-top: 50px;
	margin-bottom: 100px;
  }
  
  .asseenin-container .asseenin h2 {
	color: #2d3a3a;
	font-size: 43px;
	font-weight: 400;
	letter-spacing: 0.43px;
	text-align: center;
  }
  
  .asseenin-container .container .row {
	padding-bottom: 100px;
  }
  
  .playimg {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
  }
  
  .hide-in-large .chart-list-dup {
	display: none;
  }
  
  .playimg a {
	display: flex;
	justify-content: center;
	align-items: center;
  }
  
  .wrapper {
	background: transparent;
	color: #555;
	cursor: pointer;
	font-size: 20px;
	position: relative;
	text-align: center;
	-webkit-transform: translateZ(0);
	  /* webkit flicker fix */
	-webkit-font-smoothing: antialiased;
	  /* webkit text rendering fix */;
  }
  
  .wrapper .tooltip {
	background: #fff;
	bottom: 100%;
	color: #697371;
	display: block;
	left: 0;
	right: 0;
	margin-bottom: 15px;
	opacity: 0;
	padding: 20px;
	pointer-events: none;
	position: absolute;
	width: 125%;
	font-size: 12px;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	-o-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	-ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	-o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  }
  
    /* This bridges the gap so you can mouse into the tooltip without it disappearing */
  
  .wrapper .tooltip:before {
	bottom: -20px;
	content: " ";
	display: block;
	height: 20px;
	left: 0;
	position: absolute;
	width: 100%;
	display: none !important;
  }
    
  /* CSS Triangles - see Trevor's post */
  
  .wrapper .tooltip:after {
	  border-left: solid transparent 10px;
	  border-right: solid transparent 10px;
	  border-top: solid #fff 10px;
	  bottom: -10px;
	  content: " ";
	  height: 0;
	  left: 50%;
	  margin-left: -13px;
	  position: absolute;
	  width: 0;
  }
  
  .wrapper:hover .tooltip {
	  opacity: 1;
	  pointer-events: auto;
	  -webkit-transform: translateY(0px);
	  -moz-transform: translateY(0px);
	  -ms-transform: translateY(0px);
	  -o-transform: translateY(0px);
	  transform: translateY(0px);
  }
    
  /* IE can just show/hide with no transition */
  
  .lte8 .wrapper .tooltip {
	  display: none;
  }
  
  .lte8 .wrapper:hover .tooltip {
	  display: block;
  }
  
  #homemodal.modal {
	  padding-top: 80px;
  }
  
  #homemodal .modal-body iframe {
	  margin-top: -34px;
	  margin-bottom: -14px;
  }
  
  .modal-width {
	  max-width: 1002px;
  }
  
  .skillbar-wrapper p {
	  margin-bottom: 0px;
	  text-align: left;
  }
  
  .chart-details p {
	  text-align: center;
	  margin-top: 1em;
	  font-size: 1rem;
  }
  
  .skillbar {
	  position: relative;
	  width: 100%;
	  border-radius: 0px;
	  padding-bottom: 0px;
	  display: flex;
	  justify-content: space-between;
	  align-items: flex-end
	  /* border-bottom: 1px solid #fff; */
  }
  
  .skillbar .bar-chart {
	  max-width: 90%;
	  margin-bottom: 10px;
	  flex: 1;
  }
  
  .skillbar-bar {
	  height: 10px;
	  width: 0%;
	  border-radius: 54px;
	  transition: 500ms linear;
	  transition-property: width, background-color;
	  background: #BDBDBD;
  }

  .skill-bar-percent {
	  transition: color 500ms ease-out;
  }
  
  .chart-details {
	  display: none;
  }
  
  .play-center {
	  display: flex;
	  justify-content: center;
  }
  
  .mobile-bank-deposite {
	  display: none;
  }
  
  span.chart-option {
	  position: absolute;
	  background: #84241A;
	  color: #fff;
	  top: -7rem;
	  right: 1rem;
	  font-family: 'FoundersGrotesk-Regular';
	  width: 131px;
	  font-weight: 500;
	  font-size: 0.938rem;
	  letter-spacing: 0.02rem;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  line-height: normal;
	  padding: 0.5rem 0 0.2rem 0;
  }
  .one-video-section {
	  padding-bottom: 5.313rem;
  }
  .one-video-section h3 {
		  color:#fff;
		  font-size:2.625rem;
		  line-height:3.125rem;
		  position: absolute;
		  top: 37%;
		  left: 0;
		  right: 0;
		  z-index: 2;
		  text-align: center;
  }
  .one-video-section .slide-thumb {
	  height: 35rem;
	  position: relative;
	  background:  url("../img/banner_5 1.jpg") center top no-repeat;
	  background-size: cover;
  }
  .one-video-section .slide-thumb .play-icon {
	  top: 60%;
  }

  .strategy-chart {
	background-color: white;
    border-radius: 10px;
    padding: 20px 20px 0;
  }
    
  /* CSS END */
    
  /* @media Start*/
  
  @media(max-width:1440px){
	  
	  .video-section .contents{padding: 9rem 0;}
  
	  .debit-invest-section .right-debit .content {
	  padding: 9rem 0;
	  }
  }
  
  @media(min-width:1200px) {
	  .navbar-dark .navbar-brand {
		  left: -8px;
	  }
  }
  
  @media(max-width:1200px) {
	  .wrapper .tooltip {
		  left: 0%;
	  }
	  .flex-caption h2 {
		  font-size: 4rem;
		  line-height: 4.75rem;
	  }
  }
  
  @media (max-width: 1024px) {
	  span.chart-option {
		  top: -27rem;
		  right: 0;
	  }
	  .banner-section .flex-row .seedetails .bar-ct.active .ct-tip {
		  background-size: 63%;
	  }
	  .video-section .contents {
	  padding: 4.625rem 0;
	  max-width: 400px;
  }
  .testimonial-section .left-testimonial .content,.debit-invest-section .right-debit .content{    max-width: 400px;width:100%;}
  .debit-invest-section .right-debit .content {
	  padding: 7rem 0;
  }
  .banner-section .flex-row .seedetails .bar-ct{
	  
	  padding: 0px 10px;
	  padding-bottom: 60px;
  }
  .banner-section .flex-row .seedetails p.ct-title{
	  
	  margin-top: 15px;
	  font-size: 0.813rem;
  }
  }
  
  @media (max-width: 991px) {
	  .flex-caption h2 {
		  font-size: 3.5rem;
		  line-height: 3rem;
	  }
	  .flex-caption p {
		  font-size: 1.75rem;
	  }
	  .flex-direction-nav a {
		  bottom: 21%;
	  }
	  .banner-section .flex-row .seedetails .bar-ct.active .ct-tip {
		  background-size: 80%;
	  }
	  .one-video-section h3 {
		  font-size:2.5rem;
		  line-height:2.375rem;
		  top: 37%;
	  }
	  .one-video-section .slide-thumb .play-icon {
		  top: 65%;
	  }
	  .one-video-section .slide-thumb {
		  height: 30.813rem
	  }
	  .one-video-section {
		  padding-bottom: 0;
		  margin: 0 -1rem;
	  }
	  
	  nav.popheader div.site-title .flex-col-33:nth-child(2) {
		  padding: 0px;
		  -ms-flex: 0 0 40%;
		  flex: 0 0 40%;
		  max-width: 40%;
	  }
	  nav.popheader div.site-title .flex-col-33:nth-child(1),
	  nav.popheader div.site-title .flex-col-33:nth-child(3) {
		  -ms-flex: 0 0 30%;
		  flex: 0 0 30%;
		  max-width: 30%;
	  }

	  .video-section .contents{
		  -ms-flex: 0 0 80%;
		  flex: 0 0 80%;
		  max-width: 80%;
	  }

	  .testimonial-section .right-testimonial .arc-img img.arc_left {
		  width: 75%;
	  }
	  .navbar-brand {
		  width: 100px;
	  }
	  .navbar-expand-md .navbar-nav .nav-link {
		  padding-left: 0.2rem;
		  padding-right: 0.2rem;
	  }
	  .navbar,
	  .navbar .flex-col-100 {
		  padding-left: 0px;
		  padding-right: 0px;
	  }
	  .mobile-bank-deposite {
		  display: none;
	  }
  }
  
  @media (min-width: 768px) {
	  .bar-ct {
		  -webkit-box-flex: 0;
		  -ms-flex: 0 0 20%;
		  flex: 0 0 20%;
		  max-width: 20%;
		  padding-right: 1rem;
		  padding-left: 1rem;
	  }
	  .bulletpoints {
		  padding-right: 1rem;
		  padding-left: 1rem;
	  }
	  .contents.line-top {
		  -webkit-box-flex: 0;
		  -ms-flex: 0 0 100%;
		  flex: 0 0 100%;
		  max-width: 100%;
	  }
  }
  
  @media (max-width:767px) {
	  .play-icon {background-size: 40px 40px; padding-top: 45px; font-size: 16px; }
	  .one-video-section h3 {
		  top: inherit;
		  bottom: 10rem;
	  }
	  .one-video-section .slide-thumb .play-icon {
		  top: inherit;
		  bottom: 1.875rem;
		  background-size: 4.375rem 4.375rem;
		  padding-top: 5.5rem;
		  font-size: 1.25rem;
		  line-height: 1.5rem;
		  transform: translate(-50%, 0%) !important;
	  }
	  .skill-bar-percent {
		  font-size: 1.25rem;
	  line-height: 26px;
	  }
	  .skillbar-wrapper p {
	  font-size: 1.125rem;
	  color: #2D3A3A;
	  line-height: 1.5rem;
	  }
	  .flex-caption h2 {
		  font-size: 2.25rem;
		  line-height: 2.375rem;
		  margin-bottom: 0.938rem;
	  }
	  .flex-caption {
		  padding: 0px 0.5rem;
		  margin-bottom: 3.125rem;
	  }
	  .flex-direction-nav a:before {
		  font-size: 1.5rem;
	  }
	  .flex-direction-nav a {
		  bottom: 20%;
	  }
	  .flex-caption p {
		  font-size: 1.2rem;
		  line-height: 1.5rem;
		  margin-bottom: 1.75rem;
	  }
	  .flex-control-nav {
		  top: 15rem;
	  }
	  .banner-section .flex-col-50 {
		  -ms-flex: 0 0 100%;
		  flex: 0 0 100%;
		  max-width: 100%;
	  }
	  nav.popheader div.site-title .flex-col-33:nth-child(1)
	  .logo-icon {
		  display: none;
	  }
  
	  nav.popheader div.site-title .spotcontent {
		  font-size: 0.9rem;
		  line-height: 1.2rem;
	  }
	  .navbar .flex-box {
		  justify-content: space-between;
	  }
  
	  nav.popheader div.site-title .flex-col-33:nth-child(2) {
		  -ms-flex: 0 0 60%;
		  flex: 0 0 60%;
		  max-width: 60%;
		  padding-right: 0.5rem;
		  padding-left: 0.5rem;
	  }
	  nav.popheader div.site-title .flex-col-33:nth-child(3) {
		  -ms-flex: 0 0 40%;
		  flex: 0 0 40%;
		  max-width: 40%;
		  padding-right: 0.5rem;
		  padding-left: 0.5rem;
	  }

     .banner-section .flex-row .banner-title {
		  font-size: 2.4rem;
		  letter-spacing: 0.86px;
		  line-height: 3rem;
	  }
	  .banner-section .flex-row .account {
		  font-size: 1.3rem;
	  }
	  
	  .banner-section .flex-row .seedetails {
		  display: none;
	  }
	  .bulletpoints {
		  border-bottom: 0.125rem solid #fff;
		  margin: 0px auto;
		  margin-bottom: 1rem;
		  padding-bottom: 0.5rem;
		  -webkit-box-flex: 0;
		  -ms-flex: 0 0 92%;
		  flex: 0 0 92%;
		  max-width: 92%;
		  border-right: 0px !important;
		  padding-left: 0px;
		  padding-right: 0px;
	  }
	  .hide-in-large .chart-list-dup,
	  .mobile-bank-deposite,
	  .chart-details {
		  display: block;
	  }
  
	  .skillbar-wrapper .chart-details .details {
	  margin-bottom: 2.813rem;
	  font-size: 0.75rem;
	  font-family: FoundersGroteskMono-Regular;
	  line-height: 16px;
	  }
	  .contents.line-top .wrapper {
		  left: 0;
		  -ms-flex: 0 0 100%;
		  flex: 0 0 100%;
		  max-width: 100%;
	  }
	  .playimg {
		  padding: 7rem 0;
	  }
	  .playimg a img {
		  width: 90px;
	  }
	  .video-section .contents,
	  .img-col,
	  .content-col {
		  -ms-flex: 0 0 100%;
		  flex: 0 0 100%;
		  max-width: 100%;
	  }
	  .video-section .contents {
		  align-items: center;
		  padding: 3rem 0;
	  }
  
	  .mobile-arrow {
		  display: block;
		  margin-bottom: 2rem;
	  }
  
	  .hitw_btn {
		  margin-bottom: 4.375rem;
	  }
  
	  
	  .testimonial-section .left-testimonial .content p {
		  font-size: 1.5rem;
		  line-height: 2rem;
		  margin: 0px;
	  }
	  .testimonial-section .left-testimonial .content {
		  margin: 3rem 0;
	  }
	  .testimonial-section .left-testimonial .content p br {
		  display: none;
	  }
	  
	  .debit-invest-section .right-debit .content {
		  padding: 5rem 0;
	  }
	  section.debit-invest-section {
		  margin: 0;
	  }
	  .debit-invest-section .left-debit .content img {
		  margin-bottom: 1rem;
	  }
	  .debit-invest-section .right-debit {
		  order: -1;
	  }
	  .debit-invest-section .right-debit .content h5 {
		  font-size: 1.125rem;
		  padding: 0px 4rem;
		  letter-spacing: 0.1rem;
	  }
	  .chart4 .bar-area.bar-info.bar-info-dup.active,
	  .chart5 .bar-area.bar-info.bar-info-dup.active {
		  background: #fff;
	  }
	  .chart4 .bar-area.bar-info.bar-info-dup.active .skillbar-bar,
	  .chart5 .bar-area.bar-info.bar-info-dup.active .skillbar-bar {
		  background: #2D3A3A;
	  }
	  .chart4 .skillbar-bar,
	  .chart5 .skillbar-bar {
		  background-color: #A5ABA9;
	  }
	  .graph-details {
		  padding: 0rem !important;
	  }
	  .graph-details ul {
		  padding: 0px;
		  text-align: left;
		  margin-top: 1rem;
	  }
	  .graph-details ul li {
		  display: block;
		  padding: 0;
		  line-height: 1.3rem;
	  }
	  span.chart-option {
		  top: -25rem;
		  right: 0;
	  }
  
  .video-section .right-section .investment {
	   font-size: 2rem; 
	  line-height: 2.25rem;
	  text-align: center;
  }
  .video-section .right-section p.description {
	  font-size: 0.938rem;
	  line-height: 1.375rem;
	  letter-spacing: 0.04em;
  }
  
  }
  
  @media (max-width:374px) {
	  .flex-caption {
		  padding: 0px 0rem;
	  }
  }
    
  .contents.flex-col-100 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 100%;
	  flex: 0 0 100%;
	  max-width: 100%;
  }
  